
Figure - Bug #117791
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT3】【游戏模式】开启游戏模式，每次进入游戏中都会出现游戏模式引导操作
2023-05-06 17:08 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103(X103) 5/6版本

Resolution: WORKSFORME Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-06

Test Type: Release Test Root cause: 由老版本升级但未清理数据导致。

Description

【测试步骤】

1.刷机后首次进入游戏中

2.非首次进入游戏中

【预期结果】

1.进入游戏有游戏模式操作引导

2.非首次进入游戏无游戏模式操作引导

【测试结果】

每次进入游戏中都会出现游戏模式引导操作

History

#1 - 2023-05-06 18:28 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to WORKSFORME

- Degrated changed from -- to No

- Fixed Version set to 2023-05-06

- Root cause set to 由老版本升级但未清理数据导致。

■ Current conclusion

产生原因经分析是：由添加游戏模式引导功能前的版本升级上来，但是未做数据清理操作，导致记录游戏模式引导完成标记的数据库条目未创建，所以

完成标记记录失败。

处理方案：若为上述原因，只需要在升级完成后，进行一次恢复出厂设置（清除数据）即可。

■ Next action

测试确认。

#2 - 2023-05-08 16:24 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED
恢复出厂设置后，正常

关闭问题单

#3 - 2023-05-08 16:24 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
